PromptCategory:
  description: A prompt category
  properties:
    ID:
      description: Record Id
      type: string
    Name:
      description: The prompt category name
      type: string
      x-nullable: true
    CreatedDate:
      description: The date the prompt category was created
      type: string
      x-nullable: true
    CreatedByID:
      description: The ID of the user who created the prompt category
      type: string
      x-nullable: true
    LastModifiedDate:
      description: The date the prompt category was last modified
      type: string
      x-nullable: true
    LastModifiedByID:
      x-nullable: true
      description: The ID of the user who last modified the prompt category
      type: string
  type: object
